@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(http://go3h.com/_src/1533/img20160301110512051065.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1149 { background-image:url(http://go3h.com/_src/1530/img20160302144822782532.png); background-repeat:repeat; }
#bk1149 > div { padding-left: 25px; padding-top: 0px; padding-right: 25px; padding-bottom: 0px;  } 
#bk1125 > div { padding-left: 80px; padding-top: 360px; padding-right: 80px; padding-bottom: 40px;  } 
#bk1128 { background-image:url(http://go3h.com/_src/1497/img20160229125111737994.jpg); background-position:center center; background-size:cover; }
#bk1170 { background-color:#F8F8F8; }
#bk1170 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 10px;  } 
#bk1221 { background-image:url(http://go3h.com/_src/1636/img20160302144822782532.png); background-repeat:repeat; }
#bk1221 > div { padding-left: 25px; padding-top: 0px; padding-right: 25px; padding-bottom: 0px;  } 
#bk1186 { background-image:url(http://go3h.com/_src/1555/img20160302144822782532.png); background-repeat:repeat; }
#bk1186 > div { padding-left: 130px; padding-top: 0px; padding-right: 30px; padding-bottom: 20px;  } 
#bk1173 > div { padding-left: 80px; padding-top: 30px; padding-right: 80px; padding-bottom: 60px;  } 
#bk1222 { background-image:url(http://go3h.com/_src/1637/img20160302144822782532.png); background-repeat:repeat; }
#bk1222 > div { padding-left: 130px; padding-top: 0px; padding-right: 30px; padding-bottom: 20px;  } 
#bk1181 { background-image:url(http://go3h.com/_src/1527/img20160229151841468396.png); background-position:center center; background-size:cover; }
#bk1195 > div { padding-left: 80px; padding-top: 0px; padding-right: 80px; padding-bottom: 0px;  } 
#bk1201 { background-image:url(http://go3h.com/_src/1532/img20160229174735935954.png); background-position:center center; background-size:cover; }
#bk1207 > div { padding-left: 80px; padding-top: 0px; padding-right: 80px; padding-bottom: 40px;  } 
#bk1212 { background-image:url(http://go3h.com/_src/1531/img20160215133602466430.jpg); background-position:center center; background-size:cover; }


@media (max-width: 641px) {
		#bk1149.b-plain > .column,#bk1149.b-plain > .g-column,#bk1149.b-both_diff > .column,#bk1149.b-both_diff > .g-column,#bk1149.b-headlines > .column,#bk1149.b-headlines > .g-column,#bk1149.b-album > .column,#bk1149.b-album > .g-column,#bk1149.b-tab > .column,#bk1149.b-tab > .g-column,#bk1149.b-accordion > .column,#bk1149.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1149 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk1125.b-plain > .column,#bk1125.b-plain > .g-column,#bk1125.b-both_diff > .column,#bk1125.b-both_diff > .g-column,#bk1125.b-headlines > .column,#bk1125.b-headlines > .g-column,#bk1125.b-album > .column,#bk1125.b-album > .g-column,#bk1125.b-tab > .column,#bk1125.b-tab > .g-column,#bk1125.b-accordion > .column,#bk1125.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1125 > div { padding-left: 30px; padding-top: 140px; padding-right: 20px; padding-bottom: 60px;  } 
		#bk1128.b-plain > .column,#bk1128.b-plain > .g-column,#bk1128.b-both_diff > .column,#bk1128.b-both_diff > .g-column,#bk1128.b-headlines > .column,#bk1128.b-headlines > .g-column,#bk1128.b-album > .column,#bk1128.b-album > .g-column,#bk1128.b-tab > .column,#bk1128.b-tab > .g-column,#bk1128.b-accordion > .column,#bk1128.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1126.b-plain > .column,#bk1126.b-plain > .g-column,#bk1126.b-both_diff > .column,#bk1126.b-both_diff > .g-column,#bk1126.b-headlines > .column,#bk1126.b-headlines > .g-column,#bk1126.b-album > .column,#bk1126.b-album > .g-column,#bk1126.b-tab > .column,#bk1126.b-tab > .g-column,#bk1126.b-accordion > .column,#bk1126.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1127.b-plain > .column,#bk1127.b-plain > .g-column,#bk1127.b-both_diff > .column,#bk1127.b-both_diff > .g-column,#bk1127.b-headlines > .column,#bk1127.b-headlines > .g-column,#bk1127.b-album > .column,#bk1127.b-album > .g-column,#bk1127.b-tab > .column,#bk1127.b-tab > .g-column,#bk1127.b-accordion > .column,#bk1127.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1170.b-plain > .column,#bk1170.b-plain > .g-column,#bk1170.b-both_diff > .column,#bk1170.b-both_diff > .g-column,#bk1170.b-headlines > .column,#bk1170.b-headlines > .g-column,#bk1170.b-album > .column,#bk1170.b-album > .g-column,#bk1170.b-tab > .column,#bk1170.b-tab > .g-column,#bk1170.b-accordion > .column,#bk1170.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1170 > div { padding-left: 20px; padding-top: 40px; padding-right: 20px; padding-bottom: 30px;  } 
		#bk1221.b-plain > .column,#bk1221.b-plain > .g-column,#bk1221.b-both_diff > .column,#bk1221.b-both_diff > .g-column,#bk1221.b-headlines > .column,#bk1221.b-headlines > .g-column,#bk1221.b-album > .column,#bk1221.b-album > .g-column,#bk1221.b-tab > .column,#bk1221.b-tab > .g-column,#bk1221.b-accordion > .column,#bk1221.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1221 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk1186.b-plain > .column,#bk1186.b-plain > .g-column,#bk1186.b-both_diff > .column,#bk1186.b-both_diff > .g-column,#bk1186.b-headlines > .column,#bk1186.b-headlines > .g-column,#bk1186.b-album > .column,#bk1186.b-album > .g-column,#bk1186.b-tab > .column,#bk1186.b-tab > .g-column,#bk1186.b-accordion > .column,#bk1186.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1186 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk1276.b-plain > .column,#bk1276.b-plain > .g-column,#bk1276.b-both_diff > .column,#bk1276.b-both_diff > .g-column,#bk1276.b-headlines > .column,#bk1276.b-headlines > .g-column,#bk1276.b-album > .column,#bk1276.b-album > .g-column,#bk1276.b-tab > .column,#bk1276.b-tab > .g-column,#bk1276.b-accordion > .column,#bk1276.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1173.b-plain > .column,#bk1173.b-plain > .g-column,#bk1173.b-both_diff > .column,#bk1173.b-both_diff > .g-column,#bk1173.b-headlines > .column,#bk1173.b-headlines > .g-column,#bk1173.b-album > .column,#bk1173.b-album > .g-column,#bk1173.b-tab > .column,#bk1173.b-tab > .g-column,#bk1173.b-accordion > .column,#bk1173.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1173 > div { padding-left: 20px; padding-top: 40px; padding-right: 20px; padding-bottom: 40px;  } 
		#bk1222.b-plain > .column,#bk1222.b-plain > .g-column,#bk1222.b-both_diff > .column,#bk1222.b-both_diff > .g-column,#bk1222.b-headlines > .column,#bk1222.b-headlines > .g-column,#bk1222.b-album > .column,#bk1222.b-album > .g-column,#bk1222.b-tab > .column,#bk1222.b-tab > .g-column,#bk1222.b-accordion > .column,#bk1222.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1222 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk1181.b-plain > .column,#bk1181.b-plain > .g-column,#bk1181.b-both_diff > .column,#bk1181.b-both_diff > .g-column,#bk1181.b-headlines > .column,#bk1181.b-headlines > .g-column,#bk1181.b-album > .column,#bk1181.b-album > .g-column,#bk1181.b-tab > .column,#bk1181.b-tab > .g-column,#bk1181.b-accordion > .column,#bk1181.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1195.b-plain > .column,#bk1195.b-plain > .g-column,#bk1195.b-both_diff > .column,#bk1195.b-both_diff > .g-column,#bk1195.b-headlines > .column,#bk1195.b-headlines > .g-column,#bk1195.b-album > .column,#bk1195.b-album > .g-column,#bk1195.b-tab > .column,#bk1195.b-tab > .g-column,#bk1195.b-accordion > .column,#bk1195.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1195 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk1201.b-plain > .column,#bk1201.b-plain > .g-column,#bk1201.b-both_diff > .column,#bk1201.b-both_diff > .g-column,#bk1201.b-headlines > .column,#bk1201.b-headlines > .g-column,#bk1201.b-album > .column,#bk1201.b-album > .g-column,#bk1201.b-tab > .column,#bk1201.b-tab > .g-column,#bk1201.b-accordion > .column,#bk1201.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1207.b-plain > .column,#bk1207.b-plain > .g-column,#bk1207.b-both_diff > .column,#bk1207.b-both_diff > .g-column,#bk1207.b-headlines > .column,#bk1207.b-headlines > .g-column,#bk1207.b-album > .column,#bk1207.b-album > .g-column,#bk1207.b-tab > .column,#bk1207.b-tab > .g-column,#bk1207.b-accordion > .column,#bk1207.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1207 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
		#bk1212.b-plain > .column,#bk1212.b-plain > .g-column,#bk1212.b-both_diff > .column,#bk1212.b-both_diff > .g-column,#bk1212.b-headlines > .column,#bk1212.b-headlines > .g-column,#bk1212.b-album > .column,#bk1212.b-album > .g-column,#bk1212.b-tab > .column,#bk1212.b-tab > .g-column,#bk1212.b-accordion > .column,#bk1212.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
